 Софтпанорама 1994,  No.68 (53) *** FOREWORD *** Составитель Н.Н.Безруков
 =================== ноябрь 1994 (beta II)  =============================
  Рекомендуется читать через Outliner, например MS WORD или MultiEdit
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    ┌───────────────────────────────────────────────────────────────┐
    │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
    │                      ноябрь 1994                              │
    └───────────────────────────────────────────────────────────────┘


**************************** M A R K E T ******************************

Некоторые цифры...

  Продажи PC  превысили 8  миллиардов, что  более чем  на полмиллиарда больше
  продаж цветных телевизоров. Продажи программного обеспечения во втором квар-
  тале 94 года составили Windows  $1.05 миллиарда, Mac OS $276  миллиона, DOS
  $235 миллионов.
~                                      (Atlanta Journal-Constitution 9/15/94)

Компании все больше тратят на закупку компьютеров...

  Среди первой тысячи самых крупных компаний средние затраты на одну компанию
  составили $370,000 в июне и $394,000 в июле. При этом по некоторым данным в
  CША имеется более чем на один триллион долларов установленного, но не испо-
  льзуемого или неустановленного компьютерного оборудования.

~                                     (Investor's Business Daily 10/27/94 A4)

Продолжительность жизни электронных продуктов резко сокращается...
Поэтому появляется смысл покупать предыдущие версии программных продуктов
и компьютеров...

  Продолжительность "активной" жизни микропроцессоров становиться меньше семи
  лет. Например  уже сейчас  486 микропроцессоры  рассматриваются как  entry-
  level и большинство производителей выпускает высокопроизводительные  модели
  с P5/90 P5/100 или с двумя процессорами.

  Например "выпавшие в осадок", но еще вполне приличные по производительности
  материнские платы 386dx40 на распродажах идут чуть выше $50, т.е.  примерно
  по $2  за лошадиную  силу. Год  назад они  стоили примерно $200. Внутренние
  факс-модемы GVC 144 которые в  прошлом году были чуть ли  "последним писком
  моды", и стоили больше $200 сейчас можно купить примерно за $70.

  Если  учесть  что  время  активной  жизни микропроцессор модернизируется по
  меньшей мере один  раз (Intel386dx33-Amd386dx40; 486dx-486dx2-  486dx4/100;
  P60-P90),  то  продолжительность  жизни  поколения персонального компьютера
  становится примерно равным трем годам.

  Например уже сейчас ясно, что те  кто купили P60 или P66 примерно  за $4000
  фактически выбросили $2500 на ветер и не слишком выиграли по производитель-
  ности по сравнению с 486dx2/66. Гораздо лучше было купить 486dx2/66 c боль-
  шим объемом оперативной памяти.  Сейчас когда цены на  VL 486dx2/66-8-420M-
  acc1M-SVGA-15"0.28ni-CDROM-2x в США ниже $1300, эти модели еще вполне "смо-
  трятся" в СНГ и значительного подешевения у них не будет. Учитывая дефицит
  компьютеров и валюты наверное лучше  купить два таких компьютера и  связать
  из сетью, чем один P90, который  дешевеет на 5% каждый месяц. Т.е.  при по-
  купке компьютеров оптимальной стратегией становится покупка предыдущей моде-
  ли CPU с частичным вложением разницы в дополнительный объем оперативной  па-
  мяти.

  Электронные продукты все больше интегрируются с персональными  компьютерами
  т.е. персональные компьютеры становятся частью бытовой технике. Это уже ви-
  дно по факсам (если  б/у XT можно купить  за $100, AT286-12-1-40M за  $250,
  внутренний факс-модем 14400 за $50 и струйный принтер за $230, то кто же из
  толковых бизнесменов станет покупать факс за $400).

  Под воздействием давления конкурентов, предлагающих имитации удачных  элек-
  тронных продуктов через год-полтора, ведущие фирмы ставят целью  системати-
  ческое обновление продукции.  Например Panasonic планирует  выпускать новые
  модели CD плейеров раз в квартал, уценяя предыдущие. Intel фактически  сдал
  рынок 486 процессоров конкурентам, сосредоточившись на Pentium.

  Это сокращение жизни не ограничено электроникой. Японские производители ав-
  томобилей планируют сократить срок разработки и производства новых  моделей
  автомашин до двух лет, причем даже сравнительно дешевые модели будут  снаб-
  жаться бортовыми компьютерами.

Динамика цен на винчестеры...

  Падение цен на винчестеры объемом до 1G прекратилось. Для наиболее  дешевого
  и качественного винчестера Western Digital 420M розничная цена (без  налога
  и пересылки) колеблется от $210 до $230 и похоже стабилизировалась. В целом
  цены на винчестеры до 1G  сейчас вышли на уровень $  0.5 за 1M и в  связи с
  преимущественным расширением выпуска  винчестеров объемом 1G-3G,  дальнейшее
  cущественное падение цен (скажем до $0.4 за 1M) для винчестеров объемом  до
  1G ближайшие полгода маловероятно. Выпуск трехдюймовых винчестеров,  объемом
  менее 340M прекращен и будет вестись на менее технически подготовленных за-
  водах исключительно для поставок в развивающие страны.

  Винчестеры среднего  размера (540,  730M и  1G) теперь  выпускаются в  двух
  стандартах: Enhanced  IDE (EIDE  - Western  Digital) и  Fast IDE Attachment
  (ATA - Seagate), что в общем-то одно и то же. Они обеспечивают  возможность
  увеличения объема IDE винта до 8.4G(старые IDE - 528M max). При наличии VL-
  bus или PCI они также позволяют повысить скорость до 11M/сек. (старые IDE -
  3.3M/сек max). При этом нужен сравнительно дешевый VL или PCI EIDE контрол-
  лер (популярен EIDE контроллер 2300plus ($60) фирмы Promise Technology,  но
  есть и более дешевые noname - $30). Стоимость EIDE винта та же, что и обыч-
  ного IDE, т.е. где-то 0.5$ за 1M.

  Большие винчестеры это конечно SCSI, причем wide fast SCSI и их максимальный
  объем превысил 10G при стоимости порядка $4000. Экономически выгодно  поку-
  пать чуть меньшие, например ST410800N объемом 9G стоит $3390, т.е.  порядка
  $0.3 за мегабайт. То, что максимальный объем 3.5 дюймовых винчестеров пере-
  шагнул 10 гигабайт связано с  появлением нового типа жестких дисков  в голо-
  вках которых используется магнитно резистивная технология. Лидером здесь яв-
  ляется IBM,  который выпустил  модель Ultrastar2  XP имеющую  объем 10.8G и
  время доступа 8.5 ms. Эту технологию также использует HP в моделях  С3331A,
  C3330A и С3325A и Conner в модели Capella VP32210 (2.2G, 8.5ms).

Микропроцессоры

  Очередные раунды понижения цен на микропроцессоры ожидается в конце 1 кварта-
  ла и в мае. Цены на большинство процессоров включая P5/100 понизятся к  маю
  примерно на 50%.  Новый 75 мегагерцовый  пентиум уже сейчас  конкурирует по
  стоимости с  486dx100. Выпуск  неудачных 5-вольтовых  моделей Pentium  типа
  P5/60 и P5/66 в просторечии именуемых сковородками видимо будет  прекращен.
  Ожидаемая динамика цен приведена в таблице:

	       ноябрь февраль май
		1994  1995    1995

   P5/100    - $900   $650    $500
   P5/90     - $587   $475    $300
   P6/75     - $495   $300    $200
   486dx4    - $459   $240    $150
   486dx2/66 - $199   $150    $100

  Overdrive это похоже красивая идея не оправдавшая себя экономически. Выгод-
  нее купить новую материнскую плату,  чем Overdrive. Хотя Intel снизил  цены
  на процессоры типа  Overdrive, но не  настолько, чтобы их  покупали. DX2-50
  теперь стоит $250, а DX2-66 - $300.

Динамика цен на MB...

  Падение цен на  материнские платы продолжается.  Наиболее дешевые платы  VL
  AMD 486dx2/66/256K  стоили в  розничной торговле  в октябре  примерно $260,
  (например в фирме Compusource  voice (804) 463-4572; fax  (804)463-4861. На
  распродажах встречались и более низкие цены. По видимому на ближайшие  пол-
  года эти цены упадут  еще на $50-$100, однако  в любом случае покупка  этих
  плат не связана с  значительным финансовым риском. Поскольку  AMD проиграло
  очередной раунд судебного процесса  Intel, после нового года  возможно даже
  некоторое временное плато или  подорожание. Т.е. если кто  надумал покупать
  486dx2/66 может дальше покупку не откладывать и сделать себе новогодний по-
  дарок :-). Стоит отметить, что в  связи с ничтожной разницей цен между  AMD
  dx2/50 и AMDdx2/66 покупка  dx2/50 стала экономически невыгодна.  Тем более
  глупо покупать устаревшие процессоры  без удвоения частоты. Уж  лучше тогда
  сэкономить деньги, купить 364dx40 за $70 или дешевле попользоваться до лета,
  а потом продать и купить плату VL 486dx2/66/256K.

  Материнские платы с dx2/80(~$400) и dx4/100 (~$500) достаточно дороги и по-
  этому их покупка пока представляется невыгодной. Видимо экономически выгод-
  нее покупать плату с P5/75.

  Наиболее дешевые  платы с  P5/90/256 стоили  в октябре  $900 более  дорогие
  P5/90/512 (Intel Neptun)  примерно $1100 (/512  означает объем кэша  512K).
  Начался массовый выпуск двухпроцессорных плат. Ожидается, что в связи с на-
  чалом массового выпуска P5/100 и ожидаемым в начале следующего года выходом
  микропроцесоора P6, падение цен на платы P90 будет продолжаться  достаточно
  резкими темпами. IBM выпустит к начале 95 года микропроцессор M1,  разрабо-
  танный Cyrix. Он совместим с Pentium  и имеет при той же частоте  производ-
  ительность на 40% больше. Первой фирмой, производящей компьютеры с этим мик-
  ропроцессором будет фирма Intelligent Computers and Technology (ICT)


Собранные компьютеры: не покупайте  P60 и P66. Экономически  выгоднее наращи-
вать объем памяти, чем мощность процессора...

  Для  собранных  компьютеров  базовой  моделью  пока остается 486dx2/66/256-
  8-420(540). Падение  цен на  эти компьютеры  замедлилось и  конфигурация VL
  486dx2/66/256-8-420-acc.1M-svga.28ni14" стоит примерно $1100-$1300 в  зави-
  симости от типа видеоакселлератора и дисплея. Риск потерять половину  стои-
  мости за полгода для этих компьютеров  отсутствует, а с 16M памяти они  еще
  могут конкурировать с P90 с 8M на большинстве приложений.

  Модели P60 и P66 оказались неудачными и вытеснены моделью P5/75.

  Падение цен на P5/90  продолжается. Минимальная модель P5/90/256-8-  0.54G-
  acc.1M SVGA 15"  dig-CDROM-2x стоит в  исполнении noname примерно  $2000 и,
  cоответственно $2400 для "фирменных компьютеров"(brand name) среднего  эше-
  лона (Dell, Gateway,  Micron и др.).

  Промежуточные  модели  P5/90  (P5/90/256-16-1G/ide-acc.2M-svga.28   17"dig-
  CDROM-4x стоят соответственно $2500 и $3000 для noname и brand name.

  И наконец старшие  модели стали двухпроцессорными(спарки).  Наиболее мощная
  из встречавшихся в рекламных проспектах моделей предлагалась фирмой  Micron
  и имела конфигурацию

     2P5/100/512-128M-9G/wide_fast_scsi-acc128bit/4M-svga21"dig-CDROMx4

  Такой персональный компьютер стоит  примерно $14000. Это безусловно  машина
  класса хорошей рабочей станции и в прошлом году машины такого класса стоили
  порядка трехсот тысяч долларов.  В качестве операционных систем  для спарок
  используются OS/2, Windows NT  и Solaris. Это означает  качественный скачок
  для PC и по всем основным параметрам (процессор, оперативная память, винче-
  стер, шина) такая спарка практически в 1000 раз мощнее первых PC XT 8088/4-
  128K-5M-CGA.

Динамика цен на модемы...

  Падение цен на модемы 14400 продолжается. Лидерами среди качественных  мо-
  демов v32bis низкой  стоимости остаются модемы  GVC. Стоимость модемов  GVC
  144 int сейчас колеблется  от $60 до $90.  В связи с массовым  переходом на
  стандарт V34 падение цен на этот класс модемов будет продолжаться хотя и не
  такими темпами, как последний год. Минимальная розничная цена для  вышедших
  из употребления модемов 2400 V42bis составляет примерно $25. На распродажах
  встречаются цены $15 и даже $12.

Неожиданный успех нового домашнего компьютера APTIVA фирмы IBM...

  Успех новой серии PC фирмы  IBM - серии Aptiva содержащей  такие технически
  новшества как схему  включения компьютера в  заданное время и  дистанционное
  управление застал фирму врасплох. Из 200 тыс. заказанных компьютеров IBM  в
  состоянии вовремя выполнить только заказы  125 тыс. до конца года  и видимо
  потеряет значительные прибыли из-за просрочки заказов.

~                                            (Wall Street Journal 10/7/94 B4)


Китай становится крупным производителем дешевых плат для компьютеров...

  Все большее количество электроники идет с маркой "Made in China". Причем не
  только простейших плат типа последовательных портов с буферизаций, но и ма-
  теринских плат и видеокарт.  Похоже континентальный Китай становится  одним
  из крупных производителей компьютерной электроники в мире. Конечно предприя-
  тия на  которых производится  компьютерная электроника  это совместные  или
  просто филиалы американских и японских корпораций.

Телемедицина становится новой отраслью медицины...

  Правительство США выделило  $85 миллионов долларов  на развитие медицины  и
  отдельные штаты начали тратить деньги ;-). Например штат Джоржия в этом году
  потратит 10 млн на  организацию видео конференций связывающих 60  медицинский
  организаций. Оклахома связывает 30  госпиталей. Ожидается,  что это даст
  возможность повысить качество медицинских услуг в сложных случаях при  зна-
  чительном сокращении расходов. По оценкам фирмы Arthur D. Little Общая эко-
  номия при национальном внедрении системы может составить до $36  миллиардов
  долларов или 3% общих расходов на здравоохранение. Все большая часть  тера-
  певтов использует  эти системы  для обсуждения  сложных случаев  и для того,
  чтобы быть в курсе достижений науки. Изучение более 450 медицинских  запро-
  сов к базам данных показало, что врачам удалось отменить ненужные или  даже
  вредные курсы лекарственных препаратов, спасти жизни в очень сложных случаях
  и применять последние достижения науки буквально "с колес". Кроме того  ак-
  тивное использование медицинских баз данных приводит к сокращению  среднего
  времени пребывания больных в клиниках и более низким суммарным затратам  на
  одного пациента. В настоящее время порядке 20% американских врачей  активно
  используют телекоммуникационные службы.
~                                       (Wall Street Journal 10/7/94 B1)

На что тратятся компьютерные доллары ?

  По данным опроса более 500 американский компаний еженедельником Information
  Week более 40%  компьютерных долларов уходит  на зарплату, 22%  на железо и
  только 13% на программное обеспечение и телекоммуникации. При этом наиболь-
  ная активность в области закупки  железа связана с переводом приложений  на
  системы типа клиент-сервер, причем в качестве базовой LAN с большим отрывом
  доминирует Novell.  Несмотря на  значительные расходы  на персонал, уровень
  текучести кадров достаточно велик и средняя продолжительность работы  руко-
  водящего состава сетевых  и информационных служб  в одной фирме  составляет
  порядка трех лет.
~                                       (Information Week 10/10/94 p.30)

****************************** H A R D W A R E ******************************

Срок выпуска P6 будет объявлен в декабре...

  Ожидается, что P6 будет последним микропроцессором серии x86 и архитектура
  достигнет технологического "потолка", который впрочем ожидался на P5 ;-).
  Так что посмотрим, может она еще  и поживет. По крайней мере пока  Intel не
  дал откусить Power PC практически ни грамма своего рынка.

Новые Пентиумы будут работать на частоте 120  и 155  Mhz...

  Объявлены планы выпуска 120 и 155 Mhz микропроцессоров Pentium P5. Пе-
  рвая промышленная  партия на  базе 0.4  микронной технологии  выйдет в
  1995. Процессор имеет кодовое название  P55c и будет работать с  шиной
  на частоте 60Мгц для десктопов и 50 Мгц на портативных компьютерах.

Запишите свой собственный CD-ROM...

  Matsushita Electric Industrial Co. разработала дешевый рекодер, позво-
  ляющий записывать до 650M на специальные CD-ROMы с возможностью  стира-
  ния. Ожидается, что цена устройства будет ниже $1000, а цена диске ни-
  же $100.

~

Новый флоппи диск в состоянии хранить 100M...

  Фирма Fuji разработала несовместимый с предыдущим тип устройства, которое
  помимо указанной емкости имеет и вдвое более высокую скорость считывания.

~                                             (New York Times 9/10/94 p.19)


************************** OPERATING SYSTEM WARS ****************************

Пользователи стоят в очередях за Warp...

  Поступающие в магазины комплекты раскупаются за первые два часа работы  ма-
  газинов и  многие пользователи  вынуждены тратить  существенное количество
  времени вися на телефоне, чтобы заказать себе копию. IBM предпринимает уси-
  лия по наращиванию производства Warp.

IBM выпускает бета-версию PC-DOS 7.0...

  Среди новшеств: включен REXX; включен Stacker; Улучшена система помощи. Но-
  вая версия редактора E. Ожидается, что коммерческая версия выйдет в  первом
  квартале 1995 г.

Novell планирует объединить Unixware и Netware. Однако первый шаг к сближению
намечен только на конец 1995 года...

  Это безусловно технически правильный шаг, но после "Мюнхенского пакта" c M$
  я уже не сильно рассчитываю на то, что Novell сумеет переломить ход событий
  на рынке локальных сетей в свою пользу и нейтрализовать NT. Уж если у  тебя
  есть конкурент, то  его надо воспринимать  как такового, а  не заигрывать в
  надежде, что он не съест твой кусок рынка из личного уважения ;-). Именно
  так поступает IBM и за это ее сейчас уважают и пользователи и разработчики.

***************************** S O F T W A R E *****************************

OS/2 Warp предлагает пользователям набор качественных приложений вместе
с операционной системой...

  Входящие в Warp текстовый процессор, спредшит и база данных вполне достато-
  чны с точки зрения потребностей малого бизнеса и по качеству превосходят  M$
  Works. При стоимости  от $40 (upgrade  c купоном) до  $70 приобретение Warp
  становится очень выгодной покупкой,  поскольку пакеты такого класса  обычно
  стоят порядка $200.

  Кроме того в Warp входит набор основных приложений для работы с Internet  и
  вполне приличный терминальный эмулятор.  Это еще $100 или больше.

  В CHГ Warp представляет огромный интерес, поскольку он способен при исполь-
  зовании текстового режима (или при очень тщательной настройке на конкретное
  приложение) работать в 4M.

Прощай Борланд Quattro Pro - здравствуй Novell Quattro  Pro...

  После покупки Quattro Pro и WordPerfect Novell стала производителем третье-
  го по значению пакета коммерческих приложений после M$ Office и Lotus Smart
  Suit. Качество компонент сопоставимо  (мне лично QuatroPro нравится  больше
  Excel, поскольку он есть  и для DOS и  для Windows, хотя отсутствие  Visial
  Basic for Application  я считаю серьезным  недостатком; неужели так  трудно
  взять REXX или на худой конец что-то вроде "TP for applications" :-(.  Упор
  на сетевую поддержку возможно сможет помочь Novell потеснить M$ Office.
  Хотя здесь, наверное стратегически важно было бы объединиться с Lotus
  против M$, а не бороться самостоятельно.

Lorus Smart Suit 3.0 становится одним из ведущих пакетов типа Office
по уровню интеграции компонент. Предыдущая версия доступна и для OS/2...

  В ответ на  попытку M$ захватить  рынок путем интеграции  компонент на базе
  OLE 2.0  и Visial  Basic for  applications, Lotus  похоже пытается повысить
  привлекательность Smart Suit за счет многоплатформовой поддержки и интегра-
  ции с Notes. Новая версия Smart Suit для OS/2 является важным шагом в  этом
  направлении, хотя ее уровень еще ниже уровня Smart Suit for Windows.

  Ряд компонент пакета, в частности электронная таблица 123 доступна также на
  Unix. В случае, если Smart Suit будет доступен на Windows, OS/2 и Unix  од-
  новременно он действительно станет серьезным конкурентом MS Office, для тех
  пользователей, которые используют несколько платформ.


******************** S C I E N C E   &   E D U C A T I O N *****************

Вредны ли компьютеры в образовании...

  Хотя в большинстве случаев компьютер способен заменить книгу, это не всегда
  приводит к лучшим результатам. Компьютерная литература заменяет  объяснение
  показом, а  описание картинкой,  что лишает  стимула повышать  свою грамот-
  ность, тем более, что ошибки исправляются текстовым процессором до того как
  их видит учитель.

  Этот снижающийся уровень владения  письменным словом может исправить  элек-
  тронная почта, но ей пользуются не все. И потом даже там теперь есть  пато-
  матическая проверка орхографии (спелчекер).


Учат ли университеты программировать...

  Университеты еще не конца  поняли, что основной деятельностью  программиста
  стало тестирование, модификация  и сопровождение существующих  систем. Про-
  граммированию все еще учат  как искусству создавать новые  программы. Такие
  вещи как инспекция кода (code inspections), производство документации и со-
  провождение программного  обеспечения еще  совершенно обходятся  стороной в
  увиверситетских программах.

~                                              (Scientific American 9/94 p.86)

Еще три американских университета требуют наличия компьютера у поступающих...

  Three California  state universities  have requested  permission to require
  that incoming students have their own PCs, potentially doubling the expense
  of first-year attendance. If approved, Humboldt State, Sonoma State and Cal
  Poly  San  Luis  Obispo  could  set  the  trend for other public schools to
  follow.  Some  educators  have  pointed  out  the  prerequisite  could be a
  financial hardship for lower-income families.

~                                           (San Jose Mercury News 9/8/94 E1)

Фонды библиотеки конгресса будут доступны в электронном виде...

  The  Library  of  Congress  is  planning  to  create  a  virtual library of
  digitized images of  its collections of  books, manuscripts, photos,  etc.,
  for  transmittal  over  computer  networks.  A Digital Library Coordinating
  Committee  will  seek  a  private  and  industry  donations  in addition to
  appropriations  from  Congress.  The  goal  will  be  to  convert the "most
  important" materials by the year 2000.
~                                                 (New York Times 9/12/94 B1)


************* I n t e r n e t   и   т е л е к о м м у н и к а ц и и  *********

Расширение IP адреса...

  The Internet Protocol next-generation group has worked out the details  for
  the next iteration of IP, called IPv6: addressing space will expand from  4
  to  16  bytes,  to  ease  the  Internet's  impending  address  crunch; user
  authentication will assure receivers that a given IP packet comes from  the
  source  it  claims;   an  autoconfiguration   feature  will  simplify   the
  translation between  the 48-bit  MAC addresses  used by  Ethernet and token
  ring networks and 32-bit  IP addresses; and a  28-bit flow label will  flag
  packets  carrying  delay-sensitive  data  such  as  audio  and video. (Data
  Communications 9/94 p.16)

Культурные ценности должны быть доступны по сети...

  В отчете "Гуманитарные науки и искусство на информационном шоссе" подготов-
  ленном ассоциацией американских университетов утверждается, что правительс-
  тво должно способствовать созданию критической массы культурных  ценностей,
  доступных электронно  для того,  чтобы реализовать  преимущества этой новой
  технологии за пределами точных наук,

~                                              (Information Week 9/26/94 p.8)

DER SPIEGEL выходит в Internet

  Немецкий еженедельник Der Spiegel начал предлагать иллюстрированные  инфор-
  мационное страницы на Internet через WWW. http://spiegel.nda.net/nda/spiegel


******************** К О М П А Н И И   И   Л И Д Е Р Ы  *********************

Монополия M$ в области программного обеспечения это реальная угроза...

  Уход со сцены DR DOS  - операционной системы, заставлявшей M$  шевелиться и
  наверное предотвративший стагнацию (мне  кажется, что именно благодаря  ей
  появился MS DOS 5.0) это можно сказать последний звонок. Колоссальный  ком-
  мерческий успех  Windows в  сочетании с  доминированием M$  Office на рынке
  приложений, фактически  превращает M$  в монополиста.  По многим  категориям
  продуктов он  контролирует более  половины рынка.  Правда монстрообразность
  последних версий MS Word  и Excel оставляют некоторые  шансы альтернативным
  продуктам в особенности на сравнительно слабых компьютерах.

  Надежды на вмешательство правительства  и применение к M$  антимонопольного
  законодательства не оправдались. Это положение тревожит многих специалистов
  и в этом плане одной из задач программистской общественности сегодня стано-
  вится освоение  альтернативных операционных  систем, прежде  всего Linux  и
  OS/2, способных работать на 4M. Крупные коммерческие фирмы, банки и страхо-
  вые компании, которые могут позволить себе мощную технику могут  рассматри-
  вать также и  NextStep. Я ничего  не имею против  отдельных продуктов M$  и
  много лет пользуюсь MS Word, но c технической точки зрения неразумно класть
  все яйца в одну корзину и потом есть еще проблема, что яйца слишком большие
  и подходящая корзина не по карману ;-). M$ сейчас это огромная фирма, кото-
  рая как и положено штампует огромные приложения, набитые фичами до отказа и
  которые уже менее сфокусированы  и ортогональны, чем продукты  конкурентов.
  По сути для нормальной работы MS Office в последней версии требуется компь-
  ютер класса 486dx2/66-8-340, не меньше. По уровню интеграции интерфейса  на
  мой взгляд Lotus Smart Suit 3.0 сейчас стоит выше Office, работает  быстрее
  и несколько компактнее. Quattro Pro на равных конкурирует с Excel и при по-
  чти на порядок меньшей цене имеет сопоставимую мощность. Кроме того у  него
  есть версия для  DOS. Smaltalk и  Rexx интереснее Visial  Basic как универ-
  сальные языки для приложений. Т.е. хотя M$ это лидер на рынке, он не совсем
  подходит для рынка СНГ, где  компьютеры 386dx40-4 и слабее пока  составляют
  основу парка и  техническое перевооружение идет  гораздо медленнее, чем  на
  Западе. Кроме того, зная  нравы M$ стоит опасаться,  что он в любой  момент
  может сыграть  злую шутку  с принудительной  оплатой нелегальных  копий при
  подходящем изменении законодательства.

M$ хочет стать вашим банком (покупка Intuit - ключ к онлайновым финансо-
вым сервисам)...

  Становятся известны некоторые "Мюнхенского сговора" M$ и Novell в ходе  ко-
  торого подобно тому как Чемберлен отдал Гитлеру Чехословакию, Novell согла-
  силась прекратить дальнейшую разработку  DR DOS. Похоже частью  сделки яви-
  лась продажа MS Money фирме Novell. Как оказалось эта продажа явилась  про-
  сто выгодной  для M$  ликвидацией не  слишком удачного  продукта. Продав MS
  Money фирма Microsoft тут же купила Intuit - лучшую фирму разработчика  фи-
  нансовый пакетов, продукт которой - Quicken является лидером на этом секто-
  ре рынка. Кроме того он был наиболее развитым по коммуникационным возможно-
  стям, что позволит M$ выйти на рынок онлайновых финансовых сервисов,  кото-
  рые многие  аналитики рассматривают  как будущее  американского финансового
  рынка. Но похоже часть сделки оплатит Novell ;-).

Переговоры фирмы Next и фирмы Microsoft окончилась неудачно. Похоже пока
M$ Nextstep не предвидится...

  Целью переговоров было  приобретение лицензии на  NextStep для NT.  Стороны
  были близки к соглашению, но по некоторым сведениям договор не был подписан
  из-за того,  что Стив  Джобс предложил  внести в  практически готовый текст
  контакта некоторые изменения.

Zeos прекратил существование как независимая фирма...

  Фирма Micron, купившая Zeos,  фактически купила конкурента, поскольку  тоже
  относится к фирмам средней стоимости и достаточно качественной сборки.  По-
  купка Zeos улучшает конкурентоспособность Micron c Dell и Gateway. Zeos яв-
  лялась одной из  немногих фирм активно  начавших работу еще  в бывшем CCCР.
  Компьютеры фирмы при  относительно высокой стоимости  были одними из  самых
  быстрых в своем классе. Например Zeos dx2/66 долго лидировала по производи-
  тельности. Если в где-то по этому случаю будут дешевые распродажи -  зевать
  не стоит - это хорошие быстрые машины.


************************* Р Ы Н О К   Т Р У Д А *****************************

Internet может помочь созданию программистских маквиладор в СНГ
и Балтийских странах...

  Обозреватель газеты Лос-Анджелес Таймс Михаил Шрейг (Michael Schrage) пред-
  положил, что успешная  реализация глобальной информационной  инфраструктуры
  может привести к экспорту информационных рабочих мест в страны с более  де-
  шевой  рабочей  силой  -   своего  рода  беловоротничковые  маквиладоры   (
  maquiladoras - предприятие в развивающейся стране, в которой все оборудова-
  ние и сырье завозится организовавшей фирмой и вся продукция  экспортируется
  в ту или иную развитую страну под brand-name маркой фирмы хозяина - БНН).

  В плане программирования в этом  плане лидером является пока Индия.  Напри-
  мер, Mоторола переместила туда свой проект Иридий. Район Bangalore уже стал
  вторым по  величине производителем  программного обеспечения  в мире  после
  Кремниевой  долины  и  многие  продукты  производятся именно там. Например
  American Megatrends было бы гораздо точнее назвать Indian Megatrends :-).
 ~                                                                        БНН

**************** З А К О Н Ы    И  П Р Е С Т У П Н О С Т Ь *****************

Награда за донос...

  Business Software Alliance предлагает в Англии $3,900 to любому кто  первым
  донесет  о  фирме,  использующей  нелицензионное программное обеспечение по
  бесплатному телефону Software Crimeline. Ожидается, что большинство  донос-
  чиков это обиженные или уволенные сотрудники.

  Это чем-то смахивает на тактику гебистов в сталинские времена и это,  конеч-
  но, не метод. Однако проблема действительно серьезна, поскольку  количество
  нелицензионного программного обеспечения  в Англии по  оценкам специалистов
  составляет примерно половину  используемого. Не для  кого не секрет,  что от
  пиратства страдают больше всего мелкие  фирмы и что в какой-то  мере пираты
  помогают M$ передушить конкурентов.

Обвинительный приговор оператору BBS.
Похоже сисоп с США это опасная профессия...

  Cисопу Davy Jones Locker вынесен обвинительный приговор по статьям преступ-
  ное нарушение законов об авторском праве (criminal violation of  copyright)
  и хищение информации по проводам (wire  fraud charge) только за то, что  он
  не удалял загруженные его даунлинками незаконные копии программного обеспе-
  чения в частности Lotus 1-2-3 и Norton Utilities.

~                                           (Wall Street Journal 9/27/94 B11)


















